/*!
 * Start Bootstrap - Agency v4.0.0-beta (http://startbootstrap.com/template-overviews/agency)
 * Copyright 2013-2017 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap-agency/blob/master/LICENSE)
 */
body {
  height: 100vh;
  overflow-x: hidden;
  font-family: 'Roboto Slab', 'Helvetica Neue', Helvetica, Arial, sans-serif; }

p {
  line-height: 1.75; }

a {
  color: #fed136; }
  a.active, a:active, a:focus, a:hover {
    color: #fec503; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-transform: uppercase; }
  
h5,
h6 {
  font-weight: 100;
  text-transform: none;}

header {
  padding: 150px 0;}
  
header.index {
  height: 100vh;}
  
@media(max-width: 500px) {
  header{
    padding: 100px 0;}}

section {
  padding: 20px 0; }
  section h2.section-heading {
    font-size: 40px;
    margin-top: 0;
    margin-bottom: 15px; }
  section h3.section-subheading {
    font-size: 16px;
    font-weight: 400;
    font-style: italic;
    margin-bottom: 75px;
    text-transform: none;
    font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
    
section.index{
  height: 100vh;}
    
@media (min-width: 992px) {
  section {
    padding: 50px 0;}}
    
@media (max-width: 480px) {
  section.index {
    height: 120vh;}}
    
section.section-parallax .container {
  padding: 100px 0; }
  
section .section-bg {
  padding: 50px 0;
  background-color: rgba(254, 209, 54, 0.25);}
    
::-moz-selection {
  background: #fed136;
  text-shadow: none; }

::selection {
  background: #fed136;
  text-shadow: none; }

img::selection {
  background: transparent; }

img::-moz-selection {
  background: transparent; }

body {
  -webkit-tap-highlight-color: #fed136; }

#mainNav {
  background-color: #222222; }
  #mainNav .navbar-toggler {
    font-size: 12px;
    right: 0;
    padding: 13px;
    text-transform: uppercase;
    color: white;
    border: 0;
    background-color: #fed136;
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-transform: uppercase; }
  #mainNav .navbar-brand {
    color: #fed136;
    font-family: 'Kaushan Script', 'Helvetica Neue', Helvetica, Arial, cursive; }
    #mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
      color: #fec503; }
  #mainNav .navbar-nav .nav-item .nav-link {
    font-size: 90%;
    font-weight: 400;
    padding: 0.75em 0;
    letter-spacing: 1px;
    color: white;
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-transform: uppercase; }
    #mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
      color: #fed136; }

@media (min-width: 992px) {
  #mainNav {
    padding-top: 25px;
    padding-bottom: 25px;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
    border: none;
    background-color: transparent; }
    #mainNav .navbar-brand {
      font-size: 1.75em;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      transition: all 0.3s; }
    #mainNav .navbar-nav .nav-item .nav-link {
      padding: 1.1em 1em !important; }
    #mainNav.navbar-shrink {
      padding-top: 0;
      padding-bottom: 0;
      background-color: #222222; }
      #mainNav.navbar-shrink .navbar-brand {
        font-size: 1.25em;
        padding: 12px 0; } }

.service-heading {
  margin: 15px 0;
  text-transform: none; }

footer {
  padding: 25px 0;
  background-color: white;
  text-align: center;
  box-shadow: 0 500px 0 500px white; }
  footer span.copyright {
    font-size: 90%;
    line-height: 40px;
    text-transform: none;
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-transform: uppercase; }
  footer ul.quicklinks {
    font-size: 90%;
    line-height: 40px;
    margin-bottom: 0;
    text-transform: none;
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-transform: uppercase; }
    
footer nav a {
  color: chocolate;}

ul.social-buttons {
  margin-bottom: 0; }
  ul.social-buttons li a {
    font-size: 20px;
    line-height: 40px;
    display: block;
    width: 40px;
    height: 40px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    color: white;
    border-radius: 100%;
    outline: none;
    background-color: #222222; }
    ul.social-buttons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
      background-color: #fed136; }

.text-primary {
  color: #fed136 !important; }

.btn-primary {
  font-weight: 700;
  color: white;
  border-color: #fed136;
  background-color: #fed136;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-transform: uppercase; }
  .btn-primary.focus, .btn-primary:focus {
    color: white;
    border-color: #b48b01;
    background-color: #fec503; }
  .btn-primary:hover {
    color: white;
    border-color: #f6bf01;
    background-color: #fec503; }
  .btn-primary.active, .btn-primary:active,
  .open > .btn-primary.dropdown-toggle {
    color: white;
    border-color: #f6bf01;
    background-color: #fec503; }
    .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover,
    .open > .btn-primary.dropdown-toggle.focus,
    .open > .btn-primary.dropdown-toggle:focus,
    .open > .btn-primary.dropdown-toggle:hover {
      color: white;
      border-color: #b48b01;
      background-color: #dcab01; }
  .btn-primary.active, .btn-primary:active,
  .open > .btn-primary.dropdown-toggle {
    background-image: none; }
  .btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled].focus, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover,
  fieldset[disabled] .btn-primary.focus,
  fieldset[disabled] .btn-primary:focus,
  fieldset[disabled] .btn-primary:hover {
    border-color: #fed136;
    background-color: #fed136; }
  .btn-primary .badge {
    color: #fed136;
    background-color: white; }

.btn-dark-50 {
  color: #fed136;
  background-color: rgba(0,0,0,0.5);}
    
.parallax {
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: 40% 0px;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  position: fixed;
  background-image: url(../img/bg-parallax.jpg);
  z-index: -1;}

.bg {
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 40% 0px;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: -1;}
  
.bg-1 {
  background-image: url(../img/bg-1.jpg);}
.bg-2 {
  background-image: url(../img/bg-2.jpg);}
.bg-3 {
  background-image: url(../img/bg-3.jpg);}
.bg-4 {
  background-image: url(../img/bg-4.jpg);}
.bg-5 {
  background-image: url(../img/bg-5.jpg);}
.bg-404 {
  background-image: url(../img/404.jpg);}

@media screen and (max-device-width: 1024px){
  .parallax, .bg {
      background-attachment: scroll;}}
      
.main-padding {
  padding: 150px 0 50px 0;}
